Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1444 - kerneld failure.
Summary: kerneld failure.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-07 09:00 UTC by Harvey Stein
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-08 19:18:28 UTC


Attachments (Terms of Use)

Description Harvey Stein 1999-03-07 09:00:10 UTC
I noticed after building kernel 2.2.2 that modules were
no longer autoloading.  I didn't notice with 2.2.0-pre9
(aka 2.2.0-final) because I inadvertently compiled in kmod,
and kmod seems to be fine.  In 2.2.2 I tried to use kerneld
(& didn't include kmod in the kernel) and modules wouldn't
autoload.  This might be a bug, or it might be because of
the module vs modutils clash which I reported separately.
I haven't tried cleaning it up & trying again yet.

Comment 1 Bill Nottingham 1999-03-08 19:18:59 UTC
kerneld doesn't work with 2.2 kernels.
If you want autoloading, use kmod,


Note You need to log in before you can comment on or make changes to this bug.